@charset "utf-8";

body { margin: 0; padding:0; background-attachment:scroll; background-image: url(bg.jpg); background-repeat:repeat-x; background-color:#fff; color:#000; font-size:12px; font-family:Tahoma, Arial; }
h4,p,ul,li{padding:0;margin:0;font-weight:normal;font-size:12px;}
.table-cell {display:table-cell; vertical-align:top; text-align:left;}
ul,li { list-style:none; }
a {color:#000; text-decoration:none;}
a:hover { color:red; text-decoration:underline; }
.clearfix:after {content:" ";height:0;clear:both;display:block;}
form {margin: 0px;padding: 0px;}
.div_class {height:0;}

.main-box {width:778px;margin:0 auto; background-image:url(bg-content.gif);}
.main-foot {width:778px;margin:0 auto; height:20px; background-image:url(a.gif);}

.head-box { height:121px; position:relative;}
.head-nav { position:absolute; bottom:0; left:0; right:0; height:22px; line-height:22px; padding-left:140px; overflow:hidden;}
.head-nav a { font-weight:bold; font-size:13px; color:#000; text-decoration:none;}
.head-nav a:hover {color:#ff0000; text-decoration:underline;}
.head-nav span { color:#fff; font-size:13px; display:inline-block;padding:0 3px; }

.head-search-box {height:27px; line-height:23px;width:778px;margin:0 auto; background-image:url(xmenu-header1.gif);}

.lbox { width:188px; margin:0 auto;  }
.lbox h4 { height:21px; line-height:21px; font-size:12px; background-image:url(flbj.gif); text-indent:30px; }
.lbox div { background-image:url(a02.gif); padding:12px 0;}
.lbox div a { display:block; padding:5px; text-align:center; text-decoration:none; color:#000; font-weight:bold; }
.lbox p { height:5px; background-image:url(a03.gif);}
.lbox-bottom { height:5px; background-image:url(a03.gif);}
.lbox ul { clear:both; padding:3px 0;background-image:url(a02.gif); }
.lbox ul li {min-width:94px;max-width:188px;padding:3px 0; float:left;}
.lbox ul li span { display:inline-block; width:3px; height:5px; background-image:url(aa.gif); margin:0 6px; }
.leftmenu {cursor:pointer;}

.main-mxq { margin:0 auto; text-align:center;}
.main-mxq img {border:1px solid #cccccc;}
.mbox {width:538px; margin:0 auto; background-color:#fff;}
.mbox h4 {height:26px; line-height:26px; background-image:url(goldmovie.gif); text-align:center; font-weight:bold; font-size:15px;}
.mbox div, .mbox ul {background-image:url(b01.gif);padding:6px;}
.mbox ul li {padding:4px;}
.mbox ul li.more {text-align:right;}
.mbox div>p {line-height:20px;margin:3px 0;}
.mbox>p {height:5px;background-image:url(b02.gif);}
.mbox ul.img-list li {float:left;}

.bbox {width:538px; margin:0 auto; background-color:#fff; overflow:hidden;}
.bbox .title {height:26px; line-height:26px; background-image:url(goldmovie.gif); text-align:center; font-weight:bold; font-size:15px;}
.bbox .content {background-image:url(b01.gif);padding:6px;line-height:18px; overflow:hidden;}
.bbox .content img {max-width:100%;}
.bbox .content p {margin:6px 0;}
.bbox .bottom {height:5px;background-image:url(b02.gif);}

.list {}
.list .p_buy {display:block;float:left;}
.list .p_num {width:90px; display:block;padding:0 5px;float:left;}
.list .p_title_c {display:block;width:380px;float:left;}

.img-list {float:left;width:150px; height:270px; overflow:hidden; margin:8px; text-align:center;}
.img-list img {border:1px solid #ccc;}
.img-list .p_buy {display:block; text-align:center;padding:3px;}
.img-list .p_num {display:block;padding:0 5px; text-align:center;padding:3px;}
.img-list .p_title_c {display:block; text-align:center;padding:3px;height:29px; overflow:hidden;}

.page-box {padding:6px 0; text-align:center; overflow:hidden;}

.ppos {line-height:22px;}
.pinfo {line-height:22px;}
.product_buy { text-align:center; padding:16px;}
.pcontent {line-height:18px; overflow:hidden;}
.pcontent img { width:100% !important; }

.btn-search {height: 25px;width: 76px;border: 0px solid #999999;background-image: url(btn_bg.gif);background-repeat: no-repeat; background-position: center center;text-align: center;font-size: 13px;line-height: 25px;color: #FFFFFF; cursor: pointer;}
	
.foot-box {width:778px; margin:0 auto; padding:12px 0; text-align:center;}

.search_input_div {
	float: left;
	height: 30px;
	width: 550px;
	overflow: hidden;
	text-align: right;
}
.searct_input {
	background-image: url(search_input_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 28px;
	width: 305px;
	border: 0px none #FFFFFF;
	font-size: 11px;
	line-height: 27px;
	text-indent: 25px;
}
.search_submit {
	width: 85px;
	height: 28px;
	float: left;
	text-align: right;
	overflow: hidden;
	padding-top: 2px;
}
.channel_1 {
	clear: both;
	height: 30px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(c_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.channel_2 {
	float: left;
	height: 30px;
	width: 5px;
}
.channel_3 {
	height: 30px;
	width: 90px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: left;
}
a.cd:link {
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.cd:visited {
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.cd:hover {
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	color: #993300;
	text-decoration: none;
}
.big_all {
	height: auto;
	width: 1000px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.kong_1000 {
	height: 8px;
	width: 1000px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.left {
	float: left;
	width: 210px;
	height: auto;
}
.big_center {
	float: left;
	height: auto;
	width: 594px;
}
.big_right {
	float: left;
	height: auto;
	width: 196px;
}
.left_1 {
	height: 32px;
	width: 200px;
	background-image: url(t_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 13px;
	line-height: 32px;
	font-weight: bold;
	color: #000000;
	text-indent: 8px;
}
.left_2 {
	height: auto;
	width: 200px;
	overflow: auto;
	background-image: url(t_c_bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	padding-top: 5px;
	padding-bottom: 5px;
}
.left_3 {
	height: 14px;
	width: 200px;
}
.left_class_1 {
	height: 20px;
	width: 200px;
	text-indent: 14px;

	font-size: 13px;
	line-height: 20px;
	color: #000000;
	font-weight: bold;
}
.left_class_2 {
	height: 20px;
	width: 200px;
	text-indent: 30px;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	font-weight: bold;
}
.center_1 {
	width: 585px;
	height: 28px;
	font-size: 13px;
	line-height: 28px;
	font-weight: bold;
}
.list_p_585 {
	clear: both;
	height: auto;
	width: 585px;
}
.list_p_num {
	height: auto;
	width: 80px;
	float: left;
	overflow: hidden;
	word-break: break-all;
}
.list_p_index_name {
	width: 505px;
	float: left;
	height: auto;
	overflow: hidden;
	word-break: break-all;
}
.right_cart_t {
	width: 196px;
	height: 45px;
	background-image: url(r_cart_t_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size: 13px;
	line-height: 40px;
	font-weight: bold;
	text-indent: 10px;
}
.right_cart_center {
	height: auto;
	width: 196px;
	background-image: url(r_cart_c_bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.right_cart_bottom {
	height: 20px;
	width: 196px;
}
.right_cart {
	height: auto;
	width: 170px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	word-break: break-all;
}
.themoney {
	height: auto;
	width: 170px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.jzgt_buttom {
	width: 150px;
	height: 28px;
	cursor: pointer;
}
.kong_196 {
	height: 10px;
	width: 196px;
	overflow: hidden;
}
.hot_key {
	height: auto;
	width: 170px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
}

.list_left {
	height: auto;
	width: 804px;
	float: left;
	overflow: auto;
}
.showpath {
	width: 804px;
	height: 20px;
	background-image: url(ico_2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
	overflow: hidden;
}
.list_list {
	width: 795px;
	height: auto;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	overflow: auto;
	padding-top: 5px;
}
.kong_785 {
	width: 795px;
	height: 8px;
	overflow: hidden;
	clear: both;
}
.list_list_1 {
	height: auto;
	width: 90px;
	float: left;
	text-align: center;
	overflow: auto;
}
.list_list_2 {
	height: auto;
	width: 90px;
	float: left;
	overflow: hidden;
	word-break: break-all;
}
.list_list_3 {
	height: auto;
	width: 600px;
	float: left;
	overflow: hidden;
	word-break: break-all;
}

.list_list_3_0 {
	height: auto;
	width: 400px;
	float: left;
	overflow: hidden;
	word-break: break-all;
}

.showpage {
	clear: both;
	height: 20px;
	width: 760px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
}
.p_name {
	height: auto;
	width: 785px;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
	overflow: hidden;
	word-break: break-all;
}

.p_content {
	height: auto;
	width: 785px;
	overflow: hidden;
	word-break: break-all;
}
.p_c_1 {
	width: 785px;
	height: 33px;
	background-image: url(b5_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.p_c_2 {
	height: 27px;
	width: 120px;
	padding-top: 5px;
	background-image: url(b5_h3.gif);
	background-repeat: no-repeat;
	background-position: 8px bottom;
	padding-left: 8px;
	font-size: 14px;
	font-weight: bold;
	line-height: 27px;
	text-indent: 8px;
}
.buy_button {
	font-size: 12px;
	line-height: 18px;
	cursor:pointer
}
.big_ad {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.ad_1 {
	float: left;
	height: 35px;
	width: 125px;
	overflow: hidden;
}
.input2 {
	height: 25px;
	width: 76px;
	border: 0px solid #999999;
	background-image: url(btn_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	font-size: 13px;
	line-height: 25px;
	color: #FFFFFF;
		cursor:pointer;

}
.div_600_c {
	clear: both;
	height: auto;
	width: 600px;
	padding-bottom: 5px;
	overflow: auto;
}.cart_1 {
	height: auto;
	width: 300px;
	float: left;
}
.cart_2 {
	float: left;
	width: 300px;
	height: auto;
	word-break: break-all;
}
.div_600_title {
	float: left;
	height: auto;
	width: 80px;
}
.div_600_inpute {
	float: left;
	height: auto;
	width: 520px;
}
